﻿.post-meta .post-date{float:left}
.widget_nav_menu ul li a,.widget_pages ul li a,.widget_recent_entries .post-date,.widget_rss ul li a{display:block}


.img-fluid {
  max-width: 100%;
  height: auto;
}

img.img-fluid.quate {
	margin-bottom: 20px;
}


.readmore-button, .viewbymode-button {
	display:inline-block;
	padding:10px;
	background-color:#999;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
	margin:10px 0;
}

.readmore-button:hover {
	opacity:0.66;
}

.readmore {
	display:none;
}

.readmore-button span:lang(es) {
	display:none;
}

.readmore-button:lang(es)::after {
  content: 'Lee Mas';
}

.img4        {width:200px; display:inline-block;  text-align: center;}

.related-product-img { width: 150px; margin-left: 25%; margin-bottom: 10px; }
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

    .row-menu {
        position:relative;
        min-height:58px;
        background:#016e51;
        border-radius:6px 6px 0 0;
        border-top:1px solid #3c8470;
        border-left:1px solid #3c8470;
        border-right:1px solid #3c8470;
    }
body #page #block-block-51 li a.wmg-sl-twitter,body #page #block-block-51 li a.yticonyoutube,body #page #block-block-51 li a.wmg-sl-applemusic{background-color:transparent;}
body #page #block-block-51 li a.wmg-sl-twitter:hover,body #page #block-block-51 li a.yticonyoutube:hover,body #page #block-block-51 li a.wmg-sl-applemusic:hover{background-color:transparent;color:#a6dacf;}
.wmg-sl-applemusic:before{content:"\e902";}


.text-right { text-align: right !important; }

.main, #main-menu, #header {
    border-spacing: 0;
    padding: 0;
    border-collapse: collapse;
    border: 0;
}

#main-menu{
    height: 50px;
}


.fusion-button-wrapper {
  display: inline;
}

.fusion-button-wrapper.fusion-aligncenter {
  display: block;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.navbar-header{
	float:none;
}



.with_aside .content_wrapper		{ max-width: 1240px; margin:0 auto;}

	
	.header-open .section_wrapper,
	.header-open .container,
	.header-open.with_aside .content_wrapper	{max-width:940px;}

	
	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{max-width:940px;}


	.left-sidebar .items_group,
	.right-sidebar .items_group,
	.with_aside .content_wrapper 	{max-width:100%;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent.cb-recent-fw ul .cb-article-6 {
    margin: 0;
  }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.port-overlay {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background-color:#1e8190;
	opacity:0;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	transition:all 0.1s linear;
}

.portfolio-item:hover .port-overlay {
	opacity:0.75;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}


.block3-frame {
	float: left;
	margin-right: 22px;
	width: 335px;
	margin-bottom: 20px;
}


.block3-frame:nth-child(4) {
	clear: left;
}


.block3-frame:nth-child(7) {
	clear: left;
}


.block3-frame:nth-child(10) {
	clear: left;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.social {
	width: 25%;
	text-align: center;
	float: left;
}

.social-container {width: 100%; display: flex; justify-content: center; flex-wrap: wrap;}

.social:hover {border: 1px solid #c95a42;}
.pricing-table .title{background-color:#333;padding:.9375rem 1.25rem;text-align:center;color:#eee;font-weight:400;font-size:1rem;font-family:open sans,helvetica neue,helvetica,Helvetica,Arial,sans-serif}
.fixed.expanded:not(.top-bar) .title-area{position:fixed;width:100%;z-index:99}
.top-bar .title-area{position:relative;margin:0}
.top-bar.expanded .title-area{background:#333}
.top-bar-section .dropdown li.title h5,.top-bar-section .dropdown li.parent-link{margin-bottom:0;margin-top:0;font-size:1.125rem}
.top-bar-section .dropdown li.title h5 a,.top-bar-section .dropdown li.parent-link a{color:#fff;display:block}
.top-bar-section .dropdown li.title h5 a:hover,.top-bar-section .dropdown li.parent-link a:hover{background:0 0}
header.contain-to-grid .top-bar.expanded .title-area{background:#fff}
header.contain-to-grid .top-bar ul.title-area li.name{font-size:1rem;font-weight:400}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.icon-blocks .icon-container{height:75px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.header {
    padding:1rem 1rem 0;
    overflow:hidden;
}

.red {color:#d32027;}




.padding-large {
  padding: 11px 19px;
  word-wrap: break-word;
}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}

.menu-dropdown-btn {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.1);
    color: #838383;
    margin: 0;
    padding: 10px 14px;
    
    height: 35px;
    line-height: 15px;
    text-align: center;
    font-size: 14px;
    z-index: 9;
    cursor: pointer;
}

    
    #primary-menu,
    .menu-dropdown-btn {
        display: block;
    }
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}

.header_inner { width: 980px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; padding-right: 20px; padding-left: 20px; }

#header .header_inner { height:135px; position:relative; }


	.content-area .post-wrap,
	.contact-form-wrap {
		padding-right: 20px;
	}

	.content-area .hentry {
		position: relative;
		padding-top: 50px;
		padding-bottom: 20px;
	}

	.content-area .hentry:first-child {
		padding-top: 0;
	}

	.content-area .hentry:after {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		width: 30px;
		height: 1px;
	}

	.content-area .hentry:first-child:after {
		height: 0;
	}

	.content-area .entry-thumb {
		text-align: center;
		margin-bottom: 30px;
	}

		.content-area .post-wrap,
		.contact-form-wrap {
			padding-right: 0;
		}


.s100 {margin: 100px 0px 0px;}
body.has-sidebar #content{width:calc(100% - 23% - 80px);}
body.has-sidebar.double-sidebars #content{width:calc(100% - 21% - 21% - 80px);margin-left:calc(21% + 40px);}
#content{width:100% !important;margin-left:0px !important;}
#content.full-width{margin-bottom:0;}

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}

    #mobmenu .mainpart {
        float: left;
        width: 80%
    }

.clear { clear:both; }
@charset "utf-8";#back-top{z-index:500;position:relative}
#back-top #pagetop{display:block;overflow:hidden;width:45px;height:45px}
#back-top a{display:block;overflow:hidden;position:fixed;bottom:20px;right:20px}

.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.side-slider p.date,.side p.date{color:#3AB6FF;position:relative;top:-10px;font-weight:300;font-size:15px;min-height:inherit}


.clear {
    clear: both;
    visibility: hidden;
    width: 0;
    height: 0;
}


.title-35 {
  font-size: 35px;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.29;
  letter-spacing: -1.6px;
}
.glide__arrows{position:absolute;top:50%;width:100%}

#bluesidebar {
	background:#0B396D;
	padding-bottom: 5px;
}

#map-container .map-img { width:100%; max-width:100%; display:inline-block; vertical-align:middle; z-index:10; position:relative;}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
#mobile-logo {display:none;}
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid,.wpb_row .wpb_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible!important}
.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*=vc_col-]{width:100%;float:none;display:block;margin-left:0;margin-right:0}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


#wp-tbody .pad {
	background: none;
}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

.language-switcher {
    width: 400px;
    z-index: 999;
    margin: 0 auto;
    display: block;
    float: none;
}

.articles { font-family: Tahoma; font-size: 16px; color: #446080 ; font-weight: bold}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}





#service .service-section-list .service-section-list-icon {
    width: 8%;
    padding: 0;
    text-align: left;
    vertical-align: sub;
}


#service .service-section-list .service-section-list-icon i {
    font-size: 2.5em;
}


#service .service-section-list .service-section-list-icon img {
    width: 80px;
    height: 80px;
}

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }
.carousel-inner{position:relative;width:100%;overflow:hidden}

.aligncenter {
	display: block;
	margin: 10px auto;
}

.header_top .aligncenter {
	margin: 8px auto;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

	
	.work-item,
	.work-grid-3 .work-item,
    .container .work-grid-3 .work-item,
    .work-grid-5 .work-item{
        width: 50%;
    }
	
	
	.work-item,
    .work-grid-2 .work-item,
	.work-grid-3 .work-item,
    .container .work-grid-3 .work-item,
    .work-grid-5 .work-item {
        width: 100%;
    }

.container .work-grid-3 .work-item{
	width: 33.2%;
}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.no-mega-menu ul.sub-menu{position:absolute;top:100%;right:0;padding:8px 0}
.main-navigation-ul li.no-mega-menu ul.sub-menu ul.sub-menu{top:0;left:100%;right:auto}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size:12px;font-weight:400;text-transform:uppercase;letter-spacing:1px}
#javo-navibar .dropdown-menu .menu-item-object-item a{color:#fff}
#javo-navibar .dropdown-menu .menu-item-object-item a:hover{background:#454545;color:#fff}
#header-one-line #javo-navibar ul.navbar-left .menu-item a{padding:10px}
#header-one-line #javo-navibar ul.navbar-left .menu-item .dropdown-menu a{color:#9d9d9d;font-weight:600;line-height:16px;font-size:11px;letter-spacing:1px;font-family:Raleway,sans-serif;text-transform:uppercase}
#header-one-line #javo-navibar ul.navbar-left .menu-item li:hover a{color:#fff}

.clear{clear:both;}

.mb-20 {
  margin-bottom: 20px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.recent-article .article-title{color:#385c76;font-family:Museo Sans;font-size:13px;font-weight:700;letter-spacing:-.01em;line-height:14px}
.featured-posts .featured-post .article-title{color:#385c76;font-family:Museo Sans;font-size:18px;font-weight:700;letter-spacing:-.01em;line-height:22px;margin-bottom:7px;max-height:44px;overflow:hidden;text-transform:capitalize;transition:all .5s}
.post__body-inner{margin:0 9.28%}

.wrapper {
	width: 100%;
	float: left;
}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}


h1.section-title {
	text-transform: uppercase;
	font-size: 48px;
	text-align: center;
	
}


h1.section-title:after{
	position: relative;
	content:'';
	display:block;
	width: 40px;
	height: 2px;
	background: #fb0000;
	left: 50%;
	margin-left: -20px;
	
	margin-bottom: 20px;
	margin-top: 10px;
}


#reviews .section-title {
	margin-bottom: 80px;
}




#blog h1.section-title .fa {
	color: #494949 !important;
	margin-left: 20px;
	float:right;
	margin-top: 9px;
}




div.cart_link  {
	line-height: 14px; 
}


 
div.cart_link.mobile { display: none; }

div.cart_link.desktop { display: block; }


        
        
		 
		a.cart_link {
			display: block; 
			
			position: relative;
		}
.et_pb_section{padding:60px 0}
.et_pb_section.et_pb_fullwidth_section{padding:0}
.et_pb_section_2.et_pb_section{background-color:#022f3b!important}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.noticia1{width:100%; height: 50px; float: left; margin-top: 13px;}

.noticia1 p{font-size: 18px; line-height: 30px; font-family: "OpenSans-ExtraBold"; color: #000; float: left;}
.front .jcarousel-wrapper{height:200px !important;top:-10000px;}
.jcarousel-wrapper{height:auto !important;}
.jcarousel-wrapper .photo-credits{position:absolute;right:15px;bottom:0;font-size:13px;color:#fff;text-shadow:0 0 1px rgba(0,0,0,0.85);opacity:.66;}
.jcarousel-wrapper .photo-credits a{color:#fff;}
.post-list{margin-right:-30px}
.post-list .post-row{margin-left:-30px;padding-left:30px;float:left;width:100%;border-bottom:1px solid #eee;margin-bottom:30px;position:relative}
.post-list .post-row:last-child{border:none;margin-bottom:0}
.post-list .page,.post-list .post{width:50%;float:left}
.post-list .post-inner{margin-right:30px}
.post-list,.post-list .post-inner{margin-right:0}



.wpb_row {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  margin: 0 0 0 -2.127659574%;
  padding: 0;
  width: 102.127659574%;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_span"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }

.wpb_row.vc_row-fluid [class*="vc_span"]
{
	min-height: auto;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}


.align-bottom {
  vertical-align: bottom !important;
}


.orange15 {
color: #FF6600; 
font-family:  Times New Roman, Times, serif; 
font-size: 15px; 
font-style: normal; 
font-weight: bold;
text-decoration: none;}
#wp-calendar tfoot td#next{padding-right:10px;text-align:right}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}
.layout-slideshow2 .sprocket-features-padding{padding:0 45px 25px}


.mobile-bg-fix-wrap .mobile-bg-fix-whole-site {
	position: relative;
	z-index: 1;
}

#primary {
    float: left;
    margin-right: 2%;
    width: 65%;
}

    #content,
    #primary,
    #secondary,
    #tertiary {
        float: none;
        margin: 0;
        padding: 0;
    }

    #primary,
    #secondary,
    #tertiary {
        width: 100%;
    }


#container {width:2560px; margin:auto; position: relative; height:52px; left:50%; margin-left:-1280px;}

.noprint{display:none;}

.col-xs-7 {
    width: 58.33333333%;
	float:left;
}

	.col-xs-5, .col-xs-7{
		width:100%;
		text-align:center;
	}
.hp-columns_right{float:left;width:35%}
.hp-columns_right section:first-child .lo-title{margin-top:0}
.hp-columns_left,.hp-columns_right{float:none;width:auto;padding:0}
.cmn-recruit-title-en,.cmn-recruit-title-inner,.cmn-recruit-title-jp{display:-ms-flexbox;display:flex}
.cmn-recruit-title-jp{font-weight:700;font-size:17px;letter-spacing:.17em}

.footer-text {
  width: 100% !important;
}

.footer-text p a {
  color: #666;
  font-size: 16px !important;
}
.field-type-taxonomy-term-reference .field-item,.views-field-taxonomy-vocabulary-17,.views-field-taxonomy-vocabulary-2{display:inline;padding:0px 5px 0 0;}


.art-block-body
{
  position: relative;
  padding: 8px;
}



.flash_inherit_color div {
	color: inherit !important;
}


.flash_inherit_color div.section-description {
	color: inherit !important;
}


.flash_inherit_color h1,
.flash_inherit_color h2 {
	color: inherit !important;
}


.flash_inherit_color h3 {
	color: inherit !important;
}


.flash_inherit_color h3.section-title {
	color: inherit !important;
}


.flash_inherit_color h4,
.flash_inherit_color h5,
.flash_inherit_color h6,
.flash_inherit_color p,
.flash_inherit_color span,
.flash_inherit_color div.service-content-wrap,
.flash_inherit_color .entry-summary {
	color: inherit !important;
}
.qodef-fullscreen-search-holder .qodef-fullscreen-search-close-container{position:absolute;left:0;top:0;width:100%;z-index:10}
.qodef-fullscreen-search-holder .qodef-fullscreen-search-close-container a{opacity:0;visibility:hidden;-webkit-transition:opacity .2s ease,color .2s ease;transition:opacity .2s ease,color .2s ease;position:absolute;top:40px;right:40px}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
	
.box-doc.row{
    padding-top:10px}

.footer .row{
        
}




.row-calendar h2.date

{
    font-size: 16px !important;
    margin: 15px 0 15px 10px !important; 
    font-weight: normal !important;
}


.row-calendar h2.date-description {
    color: #515151 !important;
    font-weight: normal !important;
    font-size: 16px !important;
    margin: 15px 0 !important; 
}


.row-calendar + hr{
    margin: 0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}
 
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

  #share-modal
 .modal-contact-form {
    padding: 30px 20px 30px;
  }

#share-modal
 .modal-contact-form .row {
  margin-left: -10px;
  margin-right: -10px;
}

#share-modal
 .modal-contact-form .row [class^="col-"],
#share-modal
 .modal-contact-form .row [class*="col-"] {
  padding: 0 10px;
}

#share-modal
 .modal-contact-form .contact-form-wrap textarea {
  height: 90px;
}

#share-modal
 .modal-contact-form .contact-form-wrap button {
  margin-top: 0;
  width: 100%;
  text-align: center;
  background: #282828;
  color: #fff;
  font-size: 16px;
  padding: 8px 0;
}

  .widget_social_feeds_widget img.icon, .widget_facebook_feed_widget img.icon, .widget_twitter_feed_widget img.icon, .widget_my_featured_widget img.icon {
    display: inline;
    clear: both;
    width: 23px;
    height: 23px;
    margin-top: 10px;
    margin-bottom: -2px; }

      #blog-teaser-outer .blog .blog-item .text-container .categories {
        font-size: 21px;
        margin-bottom: 5px;
        display: inline-block; }

  .category-wrapper .categories a.cat-item {
    color: #646d47;
    padding: 20px 20px;
    border: 3px solid #646d47;
    margin-right: 30px;
    font-size: 24px;
    -webkit-transition: all 0.4s;
            transition: all 0.4s;
    margin-bottom: 15px;
    display: inline-block; }

    .category-wrapper .categories a.cat-item:last-child {
      margin-right: 0; }

    .category-wrapper .categories a.cat-item:hover, .category-wrapper .categories a.cat-item.active {
      background-color: #646d47;
      color: #eef1e2; }

    .category-wrapper .categories a.cat-item.active {
      cursor: default; }
.fl-builder-content .fl-button-has-icon .fl-button-text {vertical-align: middle;}
.fl-slide-0 .fl-slide-cta-button .fl-button-wrap a.fl-button span.fl-button-text {color: #356266;}
.fl-slide-1 .fl-slide-cta-button .fl-button-wrap a.fl-button span.fl-button-text {color: #356266;}
.fl-slide-2 .fl-slide-cta-button .fl-button-wrap a.fl-button span.fl-button-text {color: #356266;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
#mini-panel-meganav h2.pane-title{position:relative;}
#mini-panel-meganav .pane-content{margin-left:0px !important;}

.panel-flexible .panel-separator{margin:0 0 1em 0;}
.rtecenter{text-align:center}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}


div.art-content-layout div.art-layout-cell, div.art-content-layout div.art-layout-cell div.art-content-layout div.art-layout-cell
{
   display: table-cell;
}


div.art-layout-cell div.art-layout-cell
{
   display: block;
}


.art-layout-cell, .art-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none !important;
  margin:0 !important;
  padding:0 !important;
}



div.art-layout-cell-size1 
{
    width:100%;
}


div.art-layout-cell-size2 
{
    width:50%;
}

div.art-layout-cell-size3 
{
    width:33%;
}


div.art-layout-cell-size4
{
    width:25%;
}
.module-newsroom-new .newsroom-teaser-wrapper .teaser .teaser-image .hover-effect{background-color:#d31f26;content:'';width:100%;height:100%;left:0;position:absolute;opacity:0;top:0;transition:all .2s ease-in-out 0s}
.module-newsroom-new .newsroom-teaser-wrapper .teaser:hover .teaser-image .hover-effect{opacity:.8}
.module-newsroom .newsroom-teaser-wrapper .teaser .teaser-image .hover-effect{background-color:#d31f26;content:'';width:100%;height:100%;left:0;position:absolute;opacity:0;top:0;transition:all .2s ease-in-out 0s}
.module-newsroom .newsroom-teaser-wrapper .teaser:hover .teaser-image .hover-effect{opacity:.8}
.module-related-articles .related-article:hover .related-article-image .hover-effect{opacity:1}

#new-car-table1{width:460px;height:auto;margin:8px 0 0 0px;padding:0px;float:left;border:solid 0px #000000;}

#main,.header,#top_Nav,#topnav,#middle-panel,#twopanel,#news,.cars-section-2,#new-car-table1,.new-car-table,.car-section-inner{width:100%;}

.car-heading{margin:0;padding:0px;font-family:arial;font-weight:bold;font-size:14px;color:#B40000;text-align:left;line-height:18px;text-decoration:none;}
.hero__button{font-family:UniversLTStdBold,Sans-Serif;display:inline-block;border:2px solid #fff;width:14.5em;line-height:2em;color:#fff;text-decoration:none;margin-top:1.875em;transition:all .1s ease-out;text-transform:uppercase;position:relative;background:transparent;font-size:16px;margin-top:.625em}
.hero__button:hover{background:#fff;color:#0c3026;text-shadow:none}
a.hero__slide:hover span.hero__button{background:#fff;color:#0c3026;text-shadow:none}
#baner .menubar,.topmover .menubar{position:absolute;width:100%;background-color:rgba(0,140,103,.8);z-index:2;}

    .primary-slider .slide-title, .latestPost .title a, .single-title { font-size: 24px!important }

.pace .pace-progress, #mobile-menu-wrapper ul li a:hover, .page-numbers.current, .pagination a:hover, .single .pagination a:hover .current { background: #c16385; }

.single-title { font-family: 'Bookman Old Style', serif; font-weight: normal; font-size: 38px; color: #c16385; }
.ua-signup-headline-wrapper{text-align:center;position:relative;top:12px}
.footer-nav--small:before,.zone-content:after{content:''}
.footer-nav,.footer__social,.footer__title,.zone-content,.zone-nb{text-align:left}
.footer-nav--small:before{content:none}
.footer-nav--small{position:relative}
.footer-nav--small .footer-nav__item{text-transform:uppercase;font-size:12px;font-size:.8rem;line-height:28px}


.external-sites .title {
  position: absolute;
  top: 50%;
  height: 40px;
  line-height: 40px;
  margin-top: -20px;
  width: 100%;
  left: 0;
  color: #FFF; }

    .battles-list .card a .title {
      margin: 0;
      padding-top: 1em;
      padding-bottom: 1em; }


.campaign-section .title {
  margin: 0; }


.campaign-section .color-gray .title, .campaign-section .color-gray .intro {
  color: #b8b3ae; }


.campaign-section .color-white .title, .campaign-section .color-white .intro {
  color: #FFF; }


.campaign-section .color-red .title, .campaign-section .color-red .intro {
  color: #dc1e0f; }


.campaign-section .color-black .title, .campaign-section .color-black .intro {
  color: #373332; }


.menu-toggle .title {
  display: inline-block; }
 #pgc-363-0-3 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-1-2 , #pgc-363-1-3 , #pgc-363-1-4 { width:20% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }


.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}
section.media .resource-media{background:#222;color:#FFF;max-height:0;width:100%;overflow-x:hidden;-webkit-transition:all 0.8s;transition:all 0.8s;padding:0 20% 0 15%}
section.media .resource-media a{text-decoration:none;color:#9d9f90}
section.media .resource-media.show{border:2px solid #333;border-top:0;opacity:1;padding:2em 20% 2em 15%;max-height:1000px}
#wrapper,#main{background-color:#fff;position:relative}
.header-wrapper.stuck,.header-shadow .header-wrapper,.layout-shadow #wrapper{box-shadow:1px 1px 10px rgba(0,0,0,0.15)}

	.body-wrapper{
		padding-left:10px; 
		padding-right:10px;
	}


.footer-bottom .copyright {
    color: #999;
    margin: 20px 0 20px 0;
}


a .wds-display-name {
	font-weight: bold;
	color: #333;
}


a:hover .wds-display-name {
	text-decoration: underline;
}

.footer .nav ul{ padding:0; list-style:none; margin:0;}

.footer .nav li{ display:inline-block;}

.footer .nav li a{ padding:0 13px;}
.td-mobile-container{padding-bottom:20px;position:relative}
.td-hide-menu-content .td-mobile-container{opacity:0;visibility:hidden;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s}


.footer__copyright { position: relative; float: left; margin-right: 110px; *zoom: 1; color: #464646; font-size: 16px; line-height: 24px; letter-spacing: 0.32px; }


.footer__copyright:after { content: " "; display: table; clear: both; }


.footer__copyright b { font-weight: 700; }


.footer__copyright span { float: left; margin-right: 10px; }


.footer__copyright div { overflow: hidden; }
.video-block .video-holder{position:relative}
.video-block .video-holder .play-indication{position:absolute;top:0;left:0;width:100%;height:100%}
.video-block .video-holder .play-indication .outer-holder{display:table;width:100%;height:100%}
.video-block .video-holder .play-indication .inner-holder{display:table-cell;vertical-align:middle;text-align:center}
.video-block .video-holder .play-indication .inner-holder span{display:inline-block;max-width:150px;font-family:Caveat,cursive;color:#fff;font-size:1.25rem;text-shadow:1px 1px rgba(0,0,0,.5)}
.modal-video .modal-content .video-holder{position:relative;padding-bottom:56.25%;padding-top:25px;height:0}
.modal-video .modal-content .video-holder iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

	.logo-con img 
	{
	  width: 300px;
      z-index: 9999;
  	  padding-left:15px;
	}

    .item-list p {
        padding: 5px 0px !important;
        font-size: 9px !important; 
    }

.item-list span {
    display: block;
    float: right;
    background-color: #e2e2e2;
    position: relative;
    width: 30px;
    text-align: center;
    display: none;
}

.item-list a {
    color:#8f8f8f;
    display: inline-block;
}

.item-list a:hover {
    color:#194295;
}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }


.tan-bg {
  background: #fbf3dc;
}


article.tan-bg {
  color: #7b93a1;
  font-family: 'Times New Roman';
}


article.tan-bg a, article.tan-bg a:hover, article.tan-bg a:focus, article.tan-bg a:active, article.tan-bg a:visited {
  color: #7fa388;
  text-decoration: none;
}

.socials {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 181px;
}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}


h2.section--titlex {
    font-size: 3.14285714em;
    line-height: 1.31818182em;
    margin-bottom: 0.6em;
    letter-spacing: -0.01em;

}

	.site-footer.mobile .social-links-menu li{
		width:22%;
		text-align:center;
	}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
.cards .noi .card-color{background:#d35e13}
.mainSlide-desc.noi strong{color:#d35e13}
.service-cards .noi{background-color:#d35e13}
.interface-content ul.interface-list li.noi-interface span{
	left: 494px;
	top: 76px;
	background-position: -291px -388px;
}
.interface-content ul.interface-list li.noi-interface span:hover{background-position:-97px -388px}
.interface-content ul.interface-list li.noi-interface.active span{background-position:0 -388px}
.interface-content ul.interface-list li.noi-interface.inactive span{background-position:-194px -388px}


.service-cards .noi.asistente {
    background-color: #d35e13;
}

.mainSlide-desc.noi.asistente strong {
    color: #d35e13;
}

.cards .noi.asistente .card-color {
    background: #d35e13;
}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}

    header.navigation .navigation-wrapper .logo {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 14.70196%;
      margin-right: 0px !important;
      float: left;
      width: auto !important;
      margin-right: 0px !important;
      max-height: 110px;
      padding-left: 16px;
      padding-right: 16px; }

      header.navigation .navigation-wrapper .logo:last-child {
        margin-right: 0; }

      header.navigation .navigation-wrapper .logo img {
        max-height: 110px;
        height: 75px;
        padding-top: 33px; }



header.navigation .navigation-wrapper .logo a img {
  width: 220px; }



header.navigation .navigation-wrapper .logo a {
  left: -15px; }


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}


.portfolio .p-element {
	width: 24%;
	text-align: center;
	margin:2px;
	overflow: hidden;
	cursor: pointer;
	float: left;
}


.portfolio .p-element .element { position: relative; }

.portfolio .p-element .element img {
   -webkit-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
      -moz-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
           transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
		   border-radius:5px !important;
}


.portfolio-content .p-element:hover .p-hover { 
	opacity: 1; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.portfolio-content .p-element h3 {
	position: absolute;
	top:100%;
	left:32%;
	z-index: 15;
	margin: 0;
	font-weight:400;
	font-size: 16px;
	color: #fff;
}


.portfolio-content .p-element:hover h3{
	top:30%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

	
	.footer_center {
		width: 100%;
	}

.page-template-showcase-php #main .widget-area {
	float: left;
	margin: 0 -22.15% 0 0;
	width: 22.15%;
}

.one-column .page-template-showcase-php #main .widget-area {
	float: none;
	margin: 0;
	width: auto;
}





#main {
	clear: both;
	padding: 1.625em 0 0;
}





.error404 #main #searchform {
	background: #f9f9f9;
	border: 1px solid #ddd;
	border-width: 1px 0;
	margin: 0 -8.9% 1.625em;
	overflow: hidden;
	padding: 1.625em 8.9%;
}

.error404 #main #s {
	width: 95%;
}

.error404 #main .widget {
	clear: none;
	float: left;
	margin-right: 3.7%;
	width: 30.85%;
}

.error404 #main .widget_archive {
	margin-right: 0;
}

.error404 #main .widget_tag_cloud {
	float: none;
	margin-right: 0;
	width: 100%;
}

	#main #secondary {
		float: none;
		margin: 0 7.6%;
		width: auto;
	}
#colophon{text-align:center}
#colophon a{color:#fff}


.mim { float: left; margin: 10px; }
.cfct-module .cfct-mod-content{clear:both}
.bocss-placards .cfct-mod-content,.bocss-placards .cfct-module{display:flex;height:100%;width:100%}


.banner .banner_img .smue-image-obj {
	height: 100%;
}


.type-post .entry-content .smue-image-obj,
.type-attachment .entry-content .smue-image-obj{
	text-align:left;
}


.type-post .smue-image-obj img{
	width:320px;
	height:200px;
}
.smue-image-obj{position:relative;}
.smue-image-obj .smue-image-obj-basic{max-width:100% !important;margin:0 !important;padding:0 !important;border:0;vertical-align:middle}
.smue-image-obj .smue-image-caption{text-align:center}
.smue-image-obj:hover .smue-image-overlay{opacity:1;}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}

.footer-socket-area {
	width: 100%;
}
#deal .deal .getapp-overlay .opening-time{position:absolute;bottom:130px;background-color:#007bcc;color:#fff}
#deal .deal .getapp-overlay .text .opening .opening-time{text-align:right;padding-top:10px}
#deal .deal .deal-clickbox .text .opening .opening-time{text-align:right;padding-top:10px}


.footer-widgets-1,
.footer-widgets-3 {
	width: 350px;
}


.footer-widgets-3 {
	float: right;
}


	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary {
		width: 300px;
	}


	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.text-slider-section {
		position: absolute;
	    top: 50%;
	    left: 0;
	    right: 0;
	    text-align: center;
	    z-index: 2;
	    width: 100%;
		min-height: 260px;
		padding-top: 5px;
	    -webkit-transform: translateY(-50%);
	       -moz-transform: translateY(-50%);
	        -ms-transform: translateY(-50%);
	         -o-transform: translateY(-50%);
	            transform: translateY(-50%);
	}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

.paoc-popup-modal {
  background-color: #FFF;
  box-shadow: 0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12); 
  width: 60%; position: relative;  display: none; 
}

.paoc-popup-modal, .paoc-popup-modal p{line-height:normal; margin: 0 0 20px 0;}

.paoc-popup-modal, .paoc-popup-modal p:last-child{margin:0;}

.paoc-popup-modal-cnt{ background-color: #FFF;  padding: 50px 20px 20px 20px;}

.paoc-popup-modal img{max-width:100%; max-height: 100%;}

	.paoc-popup-modal #ctct-submitted {
    width: 100%;
}

	.paoc-popup-modal input {
    width: 100%;
	}

.page-id-3745 .paoc-popup-modal {
	width: auto;
	max-width: 80%;
	min-width: 80%;
}


.paoc-popup-modal p {
    font-size: 18px;
}




.centermio { 

	text-align: center;

}
#primary-menu ul.windows-mobile-menu li.sub-menu{position:relative}
#primary-menu ul.windows-mobile-menu li.sub-menu a{background-image:none !important}
#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger{position:absolute;cursor:pointer;width:32px;top:0;right:0;z-index:1;padding:0 !important;text-align:center !important}
#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger i{margin:0 !important}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}




.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}


.clear:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0;
}


* html .clear {
	height:1%;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both}


.main4 .main4le .ma41 .cnm, .main5 .cnm{  width:100%;  background: #fff none repeat scroll 0 0;
    border: 2px solid #fff;
  }

.main4 .main4le .ma41 .cnm:hover,.main5 .cnm:hover{ border-color: #a90619;
    }

.main4 .main4le .ma41 .cnm,.main5 .cnm {
 background: #fff none repeat scroll 0 0;
    border: 2px solid #dbdbdb;
   
}




.main4 .main4le .ma41 .cnm img{ width:100%;}
.home-banner .container .button-container{padding-top:30px}
.platform .button-wrapper .button-container{margin:0 auto;text-align:center;display:block;font-family:"proxima-nova",sans-serif}
